Subject: Re: Christmas holidays planned leave
From: "Sebastian Constantin. Coldea" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 30 Nov 2021 03:27:15 -0700 (MST)

Hello, 

as we already discussed, since I do not have that many days off left, the holiday leave would be starting on the 27th and ending on the 31st 

Kind regards, 
Coldea Sebastian 

From: "Pritish Nandi" <[email-masked]> 
To: "Sebastian" <[email-masked]> 
Sent: Monday, November 29, 2021 8:52:52 AM 
Subject: Re: Christmas holidays planned leave 

Hi Seb, 

Please update the dates for the holidays. 

Regards, 
Pritish 

From: "Sebastian" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, November 4, 2021 1:02:35 PM 
Subject: Christmas holidays planned leave 

Hello, I would like to take off the last week of the year, if possible, including the friday before Christmas. 
If possible, I would be leaving on the 23rd of December 2021 and be returning on the 3rd of January 2022. Please let me know if this is possible, or if any changes need to be done. 

Kind regards, 

Sebastian Coldea